package com.njcn.device.biz.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;


/**
 * @author hongawen
 */

@Getter
@AllArgsConstructor
public enum RunFlagEnum {

    RUNNING(0, "投运"),
    CHECK(1, "检修"),
    STOP(2, "停运"),
    TEST(3, "调试"),
    QUIT(4, "退运"),







    GW_FLAG(0,"主网"),
    PW_FLAG(1,"配网"),


    ;

    /**
     * 状态
     */
    private final Integer status;
    /**
     * 描述
     */
    private final String desc;

}
